<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="v-50">V-50</h1>
<p>Element: Vanadium (Z = 23); natural abundance: 0.2 %</p>
<p>Results found: (9) [‘b71’, ‘jnd50’, ‘b80’, ‘j33’, ‘j4t0’, ‘j4t1’, ‘j4t2’, ‘jnd40’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.34224e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.29965e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.21569e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.1; Collisions: 1.30065e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.34272e+01 +/- 0.0 %</p>
<p>b71 time: 8.7; Collisions: 1.29969e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.29929e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.4 % (refs), 3.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 16.5 %</p>
<p>j33: rms = 21.1 %</p>
<p>b80: rms = 16.4 %</p>
<p>jnd40: rms = 16.5 %</p>
<p>b71: rms = 16.5 %</p>
</body>
</html>
